## libcdk5 5.0.20060507

=== debian/changelog ===
libcdk5 (5.0.20060507-4) unstable; urgency=low

  * QA Upload.
  * explicitly_link_with_ncurses.patch: fix missing libncurses5 dependency.

 -- Sam Hocevar <sho@debian.org>  Sat, 19 Feb 2011 23:59:54 +0000

libcdk5 (5.0.20060507-3) unstable; urgency=low

  * QA Upload.
  * Policy 3.9.1 (see Lintian cleaning below) and debian/compat 8
  * Lintian cleaning
    - ${misc:Depends} added to libcdk5 and libcdk5-dev
    - fixed make clean call: [ ! -f Makefile ] || $(MAKE) distclean 
    - debian/compat 7
    - replaced ${Source-Version} with ${binary:Version} in debian/control
    - dh_prep used in rules instead of dh_clean -k
  * Removed static patching of config.guess config.sub, removed those files,
    they will be copied from autotools-dev package in debian/rules
  * removed the following lines from debian/libcdk5-dev.install
    (dh_install throws error if you try to install files from an empty dir,
    and these files were not present in the previous Debian build)
    - usr/lib/pkgconfig/*
    - usr/lib/*.la 
    - usr/share/pkgconfig/* 
  * Added missing headers and example files (Closes: #500161, LP: #565526)
    - debian/patches/missing_header_examples.patch
    - debian/libcdk5-dev.examples added: include/cdk_test.h, examples/.,
      demos/
  * Fixed segfault in calendar.c (Closes: #452401, LP: #290624)
    - debian/patches/cal_segfault.patch
  * debian/patches/libcdk5_man_cdk_display_examples_fix.diff
    - The examples in the cdk_display(3) man page are incorrect
      (wrong colors, segfault) (Closes: #593283)

 -- Scott Howard <showard@debian.org>  Thu, 10 Feb 2011 19:50:32 -0500

libcdk5 (5.0.20060507-2) unstable; urgency=low

  * Orphaning this package.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 13:06:45 -0600

libcdk5 (5.0.20060507-1) unstable; urgency=low

  * New upstream release.
  * Fixed header patching.  Patch from Robert Schiele.
    Closes: #402978, #416336.
  * Update widget count in description.  Closes: #294709.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 03:54:31 -0500

libcdk5 (5.0.20050424-2) unstable; urgency=low

  * Call ./configure properly even if not executable.  Closes: #322977.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 13 Aug 2005 18:01:16 -0500

libcdk5 (5.0.20050424-1) unstable; urgency=low

  * Packaged CDK 5 from invisible-island.net.  Closes: #319891, #211728.
  * New source, library, dev package names; this is from a different
    branch and is not API-compatible with libcdk version 4.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 25 Jul 2005 06:55:38 -0500

libcdk (4.9.9-4) unstable; urgency=low

  * New maintainer (closes: #279779)
  * Previous two NMUs acknowledged (closes: #236485, #259606)
  * Respect DEB_BUILD_OPTIONS
  * Revised description (from upstream web site)
  * Updated standards version
  * Changed section of libcdk-devel to match overrides
  * Updated debian/rules to debhelper 4 conventions
  * Use dpatch
  * Change all man page sections 3X to 3 to match file names
  * Corrected debian/copyright

 -- Peter Eisentraut <peter_e@gmx.net>  Wed,  9 Feb 2005 23:22:05 +0100

libcdk (4.9.9-3.2) unstable; urgency=low

  * Non-maintainer upload during BSP
  * Update libtool stuff to let the package compile on ARM
    (Closes: #259606)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 17 Jul 2004 21:46:01 +0200

libcdk (4.9.9-3.1) unstable; urgency=low

  * Non-maintainer upload during BSP
  * Don't overwrite COPYING with GPL text. It is not!
  * Don't overwrite INSTALL with generic autotools text.
  * Fix debian/copyright to include the actual license and a
    correct copyright statement (Closes: #236485, #238957)
  
 -- Frank Lichtenheld <djpig@debian.org>  Sun, 11 Jul 2004 20:23:30 +0200

libcdk (4.9.9-3) unstable; urgency=high

  * New maintainer,
  Closes: #123485
  * NMU changes merged in CVS repository,
  Closes: #74237, #94813
  * Fix Y2K-ism in examples/bind_ex.c,
  Closes: #97189
  * Package now Build-Depends & Depends on libncurses5-dev,
  Closes: #100800, #104310
  * Include links for functions listed in manpages per policy,
  Closes: #103917
  * Correctly include latest config.sub & config.guess at build time,
  Closes: #104437

 -- Stephen Zander <gibreel@debian.org>  Sat, 29 Dec 2001 22:27:06 -0800

libcdk (4.9.9-2.2) unstable; urgency=low

  * NMU
  * libcdk-dev should Depend: libncurses5-dev.  Closes: #104886
  * Should suggest libcdk-examples.  Closes: #74237

 -- LaMont Jones <lamont@debian.org>  Mon, 22 Oct 2001 22:56:45 -0600

libcdk (4.9.9-2.1) unstable; urgency=low

  * Run libtoolize to get support for new architectures.  Closes: #94813

 -- LaMont Jones <lamont@debian.org>  Mon,  9 Jul 2001 21:39:34 -0600

libcdk (4.9.9-2) unstable; urgency=low

  * Missing manual pages added. (closes: #60903)

 -- Raphael Bossek <bossekr@debian.org>  Wed, 22 Mar 2000 19:55:16 +0100

libcdk (4.9.9-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Bossek <bossekr@debian.org>  Fri, 14 Jan 2000 00:41:09 +0100
