=== debian/control ===
Source: libcdk5
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8), libncurses5-dev, autotools-dev

Package: libcdk5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C-based curses widget library
 CDK stands for "Curses Development Kit".  CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces.  CDK delivers many of the common
 widget types required for a robust interface.  Widgets can be combined
 to create complex widgets if needed.
 .
 Home page: http://invisible-island.net/cdk/

Package: libcdk5-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libcdk5 (= ${binary:Version}), libncurses5-dev
Replaces: libcdk-examples, libcdk-dev
Conflicts: libcdk-examples, libcdk-dev
Description: C-based curses widget library (development files)
 CDK stands for "Curses Development Kit".  CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces.  CDK delivers many of the common
 widget types required for a robust interface.  Widgets can be combined
 to create complex widgets if needed.
 .
 This package contains the header files and development libraries for
 the CDK library.
 .
 Home page: http://invisible-island.net/cdk/
