## libcdk5 5.0.20160131

=== debian/changelog ===
libcdk5 (5.0.20160131-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
      - Set myself as maintainer. (Closes: #570267).
      - pkg-config added to Build-Depends.
      - Bumped Standards-Version to 3.9.7.
      - Vcs-* fields using https.
      - libcdk5-doc package created.
  * debian/copyright updated.
  * debian/libcdk5-doc.examples created.
  * debian/libcdk5-dev.examples removed.
  * debian/libcdk5-dev.install:
      - cdk5-config script in new dir. A debian/NEWS.Debian file was
        created to inform about it.
  * debian/patches:
      - removed (applied by the upstream):
          - errors-from-man-cdk_binding_3.patch
          - errors-from-man-cdk_entry_3.patch
          - errors-from-man-cdk_mentry_3.patch
  * debian/rules:
      - '--with-pkg-config' added to dh_auto_configure.
      - rm '#*if.3' line removed.
      - using 'DEB_HOST_MULTIARCH', 'mkdir' and 'cp' to put cdk5-config
        script in the right dir.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Fri, 12 Feb 2016 14:01:14 -0200

libcdk5 (5.0.20150928-1) unstable; urgency=medium

  * QA Upload.
  * New upstream release.
  * debian/copyright updated.
  * debian/rules:
      - added entry to rm strange symlynks '#*if.3'.
  * debian/watch:
      - gpg signature entry added.
  * debian/upstream/signing-key.asc created.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 29 Sep 2015 10:14:04 -0300

libcdk5 (5.0.20141106-2) unstable; urgency=medium

  * QA Upload.
  * Upload to unstable. 

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Fri, 04 Sep 2015 09:54:34 -0300

libcdk5 (5.0.20141106-1) experimental; urgency=medium

  * QA Upload.
  * New upstream release. (Closes: #520872, LP: #855931)

  [ Jose G. Lopez work ]
  * debian/libcdk5-dev.manpages:
      - cdk5-config.1 entry added. Thanks for the manpage.
  * debian/*: suggestions on the all others files.

  [ Herbert Parentes Fortes Neto ]
  * DH LEVEL = 9
  * debian/.pc removed.
  * debian/control:
      - Standards-Version bumped.
      - Homepage field added.
        Link from long description removed.
      - Vcs* fields added.
      - Replaces and Conflicts fields from libcdk5-dev removed.
        Packages don't exists anymore in Debian.
  * debian/copyright: complete rewrite.
  * debian/*.dirs removed.
  * debian/libcdk5.install:
      - fix the path of the libs.
  * debian/libcdk5-dev.install:
      - fix the path of the libs
      - usr/bin/cdk5-config added.
  * debian/libcdk5.symbols added.
  * debian/rules:
      - complete rewrite.
      - added -fPIE CFLAGS.
  * debian/patches:
      - removed:
          - cal_segfault.patch: upstream applied.
          - explicitly_link_with_ncurses.patch: new Makefile format.
          - libcdk5_man_cdk_display_examples_fix.diff: upstream applied.
          - orig_debian_changes.patch: doesn't need anymore.
      - added:
          - bad_whatis_man_gen-scale_3.patch
          - bad_whatis_man_gen-slider_3.patch
          - errors-from-man-cdk_binding_3.patch
          - errors-from-man-cdk_entry_3.patch
          - errors-from-man-cdk_mentry_3.patch
  * debian/watch added.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 13 Aug 2015 10:10:35 -0300
