=== debian/control ===
Source: libcdk5
Section: libs
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Standards-Version: 3.9.7
Build-Depends: autotools-dev, debhelper (>= 9), libncurses5-dev, pkg-config
Homepage: http://invisible-island.net/cdk
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libcdk5.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libcdk5.git

Package: libcdk5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C-based curses widget library
 CDK stands for "Curses Development Kit". CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces. CDK delivers many of the common
 widget types required for a robust interface. Widgets can be combined
 to create complex widgets if needed.

Package: libcdk5-dev
Architecture: any
Section: libdevel
Depends: libcdk5 (= ${binary:Version}), libncurses5-dev, ${misc:Depends}
Description: C-based curses widget library (development files)
 CDK stands for "Curses Development Kit". CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces. CDK delivers many of the common
 widget types required for a robust interface. Widgets can be combined
 to create complex widgets if needed.
 .
 This package contains the header files and development libraries for
 the CDK library.

Package: libcdk5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: C-based curses widget library (examples and demos)
 CDK stands for "Curses Development Kit". CDK sits on top of the curses
 library and provides 22 ready to use widgets for rapid application
 development of text-based interfaces. CDK delivers many of the common
 widget types required for a robust interface. Widgets can be combined
 to create complex widgets if needed.
 .
 This package contains examples and demos about libcdk5.
