## libcdk5 5.0.20161210

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # $FreeBSD: devel/cdk/Makefile 315072 2013-03-23 19:19:55Z bapt $
 
 PORTNAME=	cdk
-PORTVERSION=	5.0.20160131
+PORTVERSION=	5.0.20161210
 
 PORTREVISION=	2
 PORTEPOCH=	1
