=== debian/changelog ===
libcdk5 (5.0.20161210-5) unstable; urgency=medium

  * debian/control:
      - Update Vcs-* entries - salsa.debian.org
      - Bump Standards-Version from 4.1.2 to 4.1.3
  * debian/copyright:
      - secure-copyright-format-uri
      - Update year in debian/*

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 27 Jan 2018 14:53:04 -0200

libcdk5 (5.0.20161210-4) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 4.1.1 to 4.1.2
      - Set Multi-Arch:
          - libcdk5-doc
          - libcdk5

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 23 Dec 2017 14:36:20 -0200

libcdk5 (5.0.20161210-3) unstable; urgency=medium

  * lintian:
      - Fix debhelper-tools-from-autotools-dev-are-deprecated
      - Fix debian-rules-sets-dpkg-architecture-variable
  * debian/autoreconf.*:
      - Files removed.
  * debian/control:
      - Bump Standards-Version to 4.1.1

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 11 Nov 2017 09:51:58 -0200

libcdk5 (5.0.20161210-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version from 3.9.8 to 4.1.0
  * Add debian/gbp.conf
  * debian/patches:
      - Refresh explicitly_link_with_ncurses.patch. (Closes: #876031)
        Thanks Helmut Grohne.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 18 Sep 2017 11:41:45 -0300

libcdk5 (5.0.20161210-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
      - Refresh bad_whatis_man_gen-scale_3.patch.
      - Refresh bad_whatis_man_gen-slider_3.patch.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 14 Dec 2016 10:08:21 -0200

libcdk5 (5.0.20161204-2) unstable; urgency=low

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 09 Dec 2016 12:39:13 -0200

libcdk5 (5.0.20161204-1) experimental; urgency=medium

  * New upstream release.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 09 Dec 2016 11:51:17 -0200

libcdk5 (5.0.20161120-2) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 25 Nov 2016 10:32:10 -0200

libcdk5 (5.0.20161120-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Update.
  * debian/libcdk5.symbols:
      - New file.
  * debian/rules:
      - override_dh_makeshlibs:
          - to omit the Debian revision. PVER variable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 24 Nov 2016 09:17:18 -0200

libcdk5 (5.0.20160131-2) unstable; urgency=medium

  * debian/control:
      - Update my email.
      - Bump Standards-Version to 3.9.8.
  * debian/copyright:
      - Update my email.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 05 Nov 2016 14:37:12 -0200
