=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libcdk5
 Section: libs
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
-Standards-Version: 3.9.7
-Build-Depends: autotools-dev, debhelper (>= 9), libncurses5-dev, pkg-config
+Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 9), libncurses5-dev, pkg-config
 Homepage: http://invisible-island.net/cdk
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libcdk5.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libcdk5.git
+Vcs-Git: https://salsa.debian.org/debian/libcdk5.git
+Vcs-Browser: https://salsa.debian.org/debian/libcdk5
 
 Package: libcdk5
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: C-based curses widget library
  CDK stands for "Curses Development Kit". CDK sits on top of the curses
@@ -34,6 +35,7 @@
 
 Package: libcdk5-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: C-based curses widget library (examples and demos)
