=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,15 @@
 
 #export DH_VERBOSE=1
 
+export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1 )
+
 export DEB_CFLAGS_MAINT_APPEND  = -fPIE
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
-DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_HOST_MULTIARCH?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pkg-config
@@ -23,4 +25,7 @@
 	cp -a debian/tmp/usr/bin/cdk5-config debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libcdk5-dev/bin
 
 override_dh_compress:
-	dh_compress -Xexamples 
+	dh_compress -Xexamples
+
+override_dh_makeshlibs:
+	dh_makeshlibs -- -v$(PVER)
