=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 9), libncurses5-dev, pkg-config
+Build-Depends: debhelper (>= 9), libncurses-dev (>= 6.1+20180210), pkg-config
 Homepage: http://invisible-island.net/cdk
 Vcs-Git: https://salsa.debian.org/debian/libcdk5.git
 Vcs-Browser: https://salsa.debian.org/debian/libcdk5
 
-Package: libcdk5
+Package: libcdk5nc6
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libcdk5
+Replaces: libcdk5
 Description: C-based curses widget library
  CDK stands for "Curses Development Kit". CDK sits on top of the curses
  library and provides 22 ready to use widgets for rapid application
@@ -22,7 +24,7 @@
 Package: libcdk5-dev
 Architecture: any
 Section: libdevel
-Depends: libcdk5 (= ${binary:Version}), libncurses5-dev, ${misc:Depends}
+Depends: libcdk5nc6 (= ${binary:Version}), libncurses-dev, ${misc:Depends}
 Description: C-based curses widget library (development files)
  CDK stands for "Curses Development Kit". CDK sits on top of the curses
  library and provides 22 ready to use widgets for rapid application
@@ -45,4 +47,4 @@
  widget types required for a robust interface. Widgets can be combined
  to create complex widgets if needed.
  .
- This package contains examples and demos about libcdk5.
+ This package contains examples and demos about libcdk5nc6.
