=== debian/tests/control ===
Test-Command: [ "$(dash cdk-config --version)" == '5.0.20180306' ]
Restrictions: build-needed
