=== debian/changelog ===
libcdk5 (5.0.20230201-4) unstable; urgency=medium

  [ Steve Robbins ]
  * [45c279f] Create compatibility symlink /usr/include/cdk/cdk.h.
    Closes: #1067771.

 -- Steve M. Robbins <smr@debian.org>  Thu, 28 Mar 2024 21:42:18 -0500

libcdk5 (5.0.20230201-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [39247d6] Remove useless autopkgtest.  Closes: #1067604.

 -- Steve M. Robbins <smr@debian.org>  Sun, 24 Mar 2024 16:12:29 -0500

libcdk5 (5.0.20230201-2) unstable; urgency=medium

  * Upload to unstable.  Closes: #1065779, #1066702.

 -- Steve M. Robbins <smr@debian.org>  Thu, 21 Mar 2024 22:10:54 -0500

libcdk5 (5.0.20230201-1) experimental; urgency=medium

  [ Steve Robbins ]
  * [96da197] New maintainer.  Closes: #986936.
  * [b4f4fdb] New upstream version 5.0.20230201
  * [2f4b39a] Remove obsolete rm  commands.
  * [0ecb8c2] Change build-dep from obsolete pkg-config to pkgconf
  * [59a8309] Remove obsolete NEWS
  * [b91e1a6] Remove unneeded overrides.

 -- Steve M. Robbins <smr@debian.org>  Wed, 13 Mar 2024 22:27:27 -0500

libcdk5 (5.0.20190303-2) UNRELEASED; urgency=medium

  [ Steve Robbins ]
  * [07dd1e1] Update watch file.
  * [4086c35] Update upstream signing key.
  * [a2f8936] Apply NMU patch for 64-bit time_t transition (#1062246).

 -- Steve M. Robbins <steve@sumost.ca>  Wed, 13 Mar 2024 22:16:50 -0500
