## libcdk5 5.0.20240331

=== debian/changelog ===
libcdk5 (5.0.20240331-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [7348faa] New upstream version 5.0.20240331
  * [c3a4169] Add new symbols.
  * [a5f2f07] Remove obsoleted patch.

 -- Steve M. Robbins <smr@debian.org>  Fri, 12 Apr 2024 21:46:21 -0500
