## libcdk5 5.0.20240619

=== debian/changelog ===
libcdk5 (5.0.20240619-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [ea2f5ec] New upstream version 5.0.20240619

 -- Steve M. Robbins <smr@debian.org>  Fri, 12 Jul 2024 22:55:07 -0500
