## libcdk5 5.0.20250116

=== package/freebsd/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # $FreeBSD: head/devel/cdk/Makefile 439311 2017-04-24 15:17:34Z sunpoet $
 
 PORTNAME=	cdk
-DISTVERSION=	5.0-20230201
+DISTVERSION=	5.0-20250116
 PORTEPOCH=	1
 CATEGORIES=	devel
-MASTER_SITES=	ftp://ftp.invisible-island.net/cdk/
+MASTER_SITES=	https://invisible-island.net/archives/cdk/
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Curses Development Kit for speedy development of full screen programs
