=== debian/changelog ===
libcdk5 (5.0.20250116-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [3ffe398] New upstream version 5.0.20250116
  * [0f90bf8] Update symbols

 -- Steve M. Robbins <smr@debian.org>  Wed, 12 Feb 2025 21:11:26 -0600
