=== debian/changelog ===
libcdk5 (5.0.20251001-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [d59644a] Update debhelper compatibility level.
  * [6403487] Bump debhelper compat level
  * [359ceb2] New upstream version 5.0.20251001

 -- Steve M. Robbins <smr@debian.org>  Mon, 13 Oct 2025 12:12:24 -0500
