=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Steve M. Robbins <smr@debian.org>
 Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 9), libncurses-dev (>= 6.1+20180210), pkgconf
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12), libncurses-dev (>= 6.1+20180210), pkgconf
 Homepage: http://invisible-island.net/cdk
 Vcs-Git: https://salsa.debian.org/debian/libcdk5.git
 Vcs-Browser: https://salsa.debian.org/debian/libcdk5
 
-Package: libcdk5nc6
+Package: libcdk5t64
+X-Time64-Compat: libcdk5nc6
+Provides: ${t64:Provides}
+Breaks: libcdk5nc6 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libcdk5
-Replaces: libcdk5
+Replaces: libcdk5nc6, libcdk5
 Description: C-based curses widget library
  CDK stands for "Curses Development Kit". CDK sits on top of the curses
  library and provides 22 ready to use widgets for rapid application
@@ -24,7 +27,7 @@
 Package: libcdk5-dev
 Architecture: any
 Section: libdevel
-Depends: libcdk5nc6 (= ${binary:Version}), libncurses-dev, ${misc:Depends}
+Depends: libcdk5t64 (= ${binary:Version}), libncurses-dev, ${misc:Depends}
 Description: C-based curses widget library (development files)
  CDK stands for "Curses Development Kit". CDK sits on top of the curses
  library and provides 22 ready to use widgets for rapid application
@@ -47,4 +50,4 @@
  widget types required for a robust interface. Widgets can be combined
  to create complex widgets if needed.
  .
- This package contains examples and demos about libcdk5nc6.
+ This package contains examples and demos about libcdk5t64.
