=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,6 @@
 override_dh_auto_install:
 	dh_auto_install -- installCDKSHLibrary
 	mv debian/tmp/usr/share/doc/cdk debian/tmp/usr/share/doc/libcdk5-dev
-	rm debian/tmp/usr/share/doc/libcdk5-dev/COPYING
-	rm debian/tmp/usr/share/doc/libcdk5-dev/INSTALL
 	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libcdk5-dev/bin
 	cp -a debian/tmp/usr/bin/cdk5-config debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libcdk5-dev/bin
