=== debian/watch ===
version=4
opts="dversionmangle=s/(\d+\.\d+)\.(\d+)/$1-$2/,\
pgpsigurlmangle=s%$%.asc%" \
https://invisible-island.net/archives/cdk/cdk-(\d\S+)\.tgz
