## libcdk5 5.0.20251014

=== debian/changelog ===
libcdk5 (5.0.20251014-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [e14b510] New upstream version 5.0.20251014

 -- Steve M. Robbins <smr@debian.org>  Sat, 13 Dec 2025 15:47:28 -0600
